body {
    font-family: 'Nunito', Arial, sans-serif;
}

html {
    scrollbar-color: #79C10F #111827;
}

.footer-container, .content-container {
    margin-left: 250px !important;
    margin-right: 250px !important;
}

.card {
    background-color: rgb(17 24 39 / var(--tw-bg-opacity, 1));
    color: rgb(209 213 219 / var(--tw-text-opacity, 1));
    border-radius: .375rem;
    border-style: none;
    width: 130vh;
}

.card .green-text {
    color: #79C10F;
}

.green-bg {
    background-color: #79C10F;
}

.card-body button {
    padding: 10px;
    color: white;
}

.card-body {
    display: flex;
    flex-direction: column; /* Flexbox aktivieren */
    flex: 1; /* Volle Höhe nutzen */
    padding: 20px;
}

.card-actions {
    margin-top: auto; /* Button nach unten drücken */
    display: flex;
    justify-content: flex-end; /* Button rechts ausrichten */
}

nav a:hover, nav button:hover {
    background-color: rgb(55 65 81 / var(--tw-bg-opacity, 1));
    color: rgb(209 213 219 / var(--tw-text-opacity, 1)) !important;
}

footer {
    margin-top: 50px;
}

#logo-img {
    transition: transform 0.3s ease-in-out;
}

#logo-img:hover {
    transform: scale(1.2);
}

.card img {
    width: 747px;
    border-top-left-radius: .375rem;
    border-bottom-left-radius: .375rem;
}

.playercount-textcolor {
    color: #79C10F !important;
}